/*
Theme Name: Fuze
Description: Creative Fullscreen Block Premium Child Theme
Author: Themewaves
Author URI: http://www.themewaves.com/
Template: layerswp
Version: 1.2
*/


/*------------------------------------------------------------------

[Table of contents]

1. Base
2. General CSS & Responsive CSS
3. Blog Styling
4. ThemeWaves Elements
4. Loader Styles
       
-------------------------------------------------------------------*/


/*------------------------------------------------------------------
    Base     
-------------------------------------------------------------------*/

body {
    line-height: 1.9;
    font-size: 14px;
    font-weight: 400;
    color: #707070;
    background: #ededed;
    font-family: 'Open Sans', sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    line-height: 1.2;
}

/* 02. Links and Form */

a{
    outline: 0;
    color: #808080;
    text-decoration: none;
    -webkit-transition: color 0.4s ease;
    -moz-transition: color 0.4s ease;
    -o-transition: color 0.4s ease;
    -ms-transition: color 0.4s ease;
    transition: color 0.4s ease;
}
a:hover,
a:focus {
    outline: 0;
    color: #1d2124;
    text-decoration: none;
}
.ls-inner a{
    -webkit-transition: none;
    -moz-transition: none;
    -ms-transition: none;
    -o-transition: none;
    transition: none;
}

/*------------------------------------------------------------------
    General CSS
-------------------------------------------------------------------*/
.innerSlider h1,
.innerSlider h2,
.innerSlider h3,
.innerSlider h4,
.innerSlider h5,
.innerSlider h6 {
    font-weight: normal;
}

.row .span-4:nth-child(3n+4){
    clear: none;
}

/* Cursor Styling */
.map-item{
    cursor:-webkit-grab;
    cursor:-ms-grab;
    cursor:-o-grab;
}
.map-item.pointer-up-down-left-right{cursor:url(assets/images/drag.png) 6 1,move}
.map-item.pointer-up                {cursor:url(assets/images/drag-up.png) 6 1,move}
.map-item.pointer-up-down           {cursor:url(assets/images/drag-up-down.png) 6 1,move}
.map-item.pointer-up-left           {cursor:url(assets/images/drag-up-left.png) 6 1,move}
.map-item.pointer-up-right          {cursor:url(assets/images/drag-up-right.png) 6 1,move}
.map-item.pointer-up-down-left      {cursor:url(assets/images/drag-up-down-left.png) 6 1,move}
.map-item.pointer-up-down-right     {cursor:url(assets/images/drag-up-down-right.png) 6 1,move}
.map-item.pointer-up-left-right     {cursor:url(assets/images/drag-up-left-right.png) 6 1,move}
.map-item.pointer-down              {cursor:url(assets/images/drag-down.png) 6 1,move}
.map-item.pointer-down-left         {cursor:url(assets/images/drag-down-left.png) 6 1,move}
.map-item.pointer-down-right        {cursor:url(assets/images/drag-down-right.png) 6 1,move}
.map-item.pointer-down-left-right   {cursor:url(assets/images/drag-down-left-right.png) 6 1,move}
.map-item.pointer-left              {cursor:url(assets/images/drag-left.png) 6 1,move}
.map-item.pointer-left-right        {cursor:url(assets/images/drag-left-right.png) 6 1,move}
.map-item.pointer-right             {cursor:url(assets/images/drag-right.png) 6 1,move}


.map-item:active{
    cursor:-webkit-grabbing;
    cursor:-ms-grabbing;
    cursor:-o-grabbing;
    cursor:url(assets/images/drag-active.png) 6 1,move
}

.map-item{
    width: 100%;
    min-height: 100%;
    background: #fff;
    position: relative;
    overflow: hidden;
}
.map-item > .content-vertical-massive{
    padding-top: 0;
    padding-bottom: 0;
}
.map-item .media .excerpt{
    max-width: 100%;
}
.innerSlider .map-item>.edit-layout{
    border: none;
    position: absolute;
    top: 45px;
    right: 85px;
    color: #323232;
}
.innerSlider .map-item>.edit-layout.invert{
    color: #fff;
}
.map-item>.edit-layout:before{
    content: "\f040";
}

.tw-button{
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

a.responsive-nav {
    font-size: 21px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

section[class*=' off-canvas-']{
    background-color: #000;
}
.content[id*='waves_content']{
    padding: 100px 40px;
}
.media .media-body{
    padding: 0 2px;
}
.column-flush .media .media-body{
    padding: 0;
}
.column:last-child{
    margin-bottom: 0;
}
.media [class^="fa icon-"]{
    font-family: Simple-Line-Icons;
}
body.page-template-builder-php .header-site .container, 
body.page-template-builder-php .content-vertical-massive, 
body.page-template-template-map-php .header-site .container, 
body.page-template-template-map-php .content-vertical-massive{
    padding: 0;
}
body.page-template-builder-php .header-site .logo,
body.page-template-template-map-php .header-site .logo{
    position: fixed;
    top: 50px;
    left: 50px;
    z-index: 99;
}
body.page-template-builder-php .responsive-nav,
body.page-template-template-map-php .responsive-nav{
    display: block;
    position: fixed;
    line-height: 1;
    top: 50px;
    right: 50px;
    z-index: 99;
}
body.page-template-builder-php section[class*=' off-canvas-'] .nav-mobile,
body.page-template-template-map-php section[class*=' off-canvas-'] .nav-mobile{
    display: block;
}
body.page-template-builder-php .header-site nav>ul,
body.page-template-builder-php .footer-site,
body.page-template-template-map-php .header-site nav>ul,
body.page-template-template-map-php .footer-site{
    display: none;
}
#ferroslider-navigation-map{
    position: absolute;
    padding: 30px;
}
.navigation-dot{
    width: 8px;
    height: 8px;
    margin: 4px;
    background: rgba(0,0,0,.2);
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    -moz-border-radius: 1px;
    -webkit-border-radius: 1px;
    border-radius: 1px; /* border radius */
}
.navigation-dot.actual{
    width: 12px;
    height: 12px;
    border: 2px solid rgba(0,0,0,.5);
    margin: 2px;
    background: rgba(0,0,0,.2);
}


/* Map Navigator Styling */
#map-navigator{
    position: absolute;
    bottom: 30px;
    right:  30px;
}
#map-navigator i,
.map-item>.edit-layout{
    font-size: 12px;
    border: solid rgba(0,0,0,0.15) 1px;
    color: rgba(0,0,0,0.6);
    width: 32px;
    height: 32px;
    line-height: 30px;
    margin: 2px;
    text-align: center;
    cursor: pointer;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px; 
}
#map-navigator>.top>i{
    float: right;
}
#ferroslider-navigation-map.invert>a{
    border-color:rgba(255,255,255,0.5);
    background-color: rgba(255,255,255,0.2);
}
#map-navigator.invert i{
    border-color:rgba(255,255,255,0.15);
    color: rgba(255,255,255,0.6);
}
/* Waves Layout Block */


/* Haunting the Gray BG */
#outerSliderWrapper,
#outerSlider{
    background: transparent !important;
}
html#waves-map-page { margin-top: 0px !important; }
* html#waves-map-page body { margin-top: 0px !important; }

.waves-template > section.widget .excerpt{
    max-width: 100%;
}
.waves-template > section.widget{
    display: inline-block;
    float: left;
    width: 100%;
}
.waves-template.layout-2 > section.widget,
.waves-template.layout-5 > section.widget,
.waves-template.layout-6 > section.widget,
.waves-template.layout-7 > section.widget,
.waves-template.layout-8 > section.widget:nth-child(1),
.waves-template.layout-8 > section.widget:nth-child(2),
.waves-template.layout-9 > section.widget:nth-child(2),
.waves-template.layout-9 > section.widget:nth-child(3){
    width: 50%;
}
.waves-template.layout-3 > section.widget,
.waves-template.layout-10 > section.widget:nth-child(1),
.waves-template.layout-11 > section.widget:nth-child(2){
    width: 33.3%;
}
.waves-template.layout-10 > section.widget:nth-child(2),
.waves-template.layout-11 > section.widget:nth-child(1){
    width: 66.6%;
}
.waves-template.layout-6 > section.widget:nth-child(3),
.waves-template.layout-7 > section.widget:nth-child(2){
    float: right;
}
.waves-template .row.container > .span-12{
    text-align: center;
}
.waves-template .row.container > .span-12 > .media{
    display: inline-block;
    max-width: 100%;
}

/*------------------------------------------------------------------
    Blog Styling
-------------------------------------------------------------------*/

.section-title.large .heading{
    font-size: 2.5rem;
}
.meta-info .meta-item{
    display: inline-block;
    margin: 0;
    margin-right: 15px;
}
.meta-info .button{
    margin: 10px 0 0;
}


/*------------------------------------------------------------------
    Themewaves Elements
-------------------------------------------------------------------*/

.tw-heading .heading,
.media .heading{
    font-size: 34px;
    letter-spacing: -0.08em;
}
.sub-title{
    display: block;
    font-size: 13px;
    text-transform: uppercase;
    font-weight: bold;
}
.tw-heading.small .heading,
.media.small .heading{
    font-size: 28px;
}
.tw-heading.small .sub-title,
.media.small .sub-title{
    font-size: 13px;
    font-weight: 400;
    margin-bottom: 4px;
}
.tw-heading.large .sub-title,
.media.large .sub-title,
.media.large .excerpt{
    font-size: 14px;
}
.tw-heading.large .heading,
.media.large .heading{
    font-size: 52px;
}
.sub-title:before{
    margin-right: 5px;
    content: '\\';
}

/* Waves Image */
.tw-image .media-body > img{
    margin-bottom: 30px;
}
.tw-image .media-body > img:last-child{
    margin-bottom: 0;
}

/* Waves Service */
.tw-service i{
    font-size: 32px;
    margin-bottom: 10px;
    padding: 1px;
}
.tw-service h5.heading{
    font-size: 17px;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 0;
}
.tw-service .media.large h5.heading{
    font-size: 19px;
}
.tw-service .media.small h5.heading{
    font-size: 15px;
}

/* Waves Team */
.tw-team .sub-title{
    margin-top: -6px;
    padding: 55px 0 20px;
}
.tw-team .sub-title:before{
    display: none;
}
.tw-team .media-body > img{
    margin-bottom: -3px;
}
.tw-team h5.heading{
    font-size: 28px;
    font-weight: bold;
    line-height: 1;
    margin-bottom: 30px;
}
.tw-team .media.large h5.heading{
    font-size: 30px;
}
.tw-team .media.small h5.heading{
    font-size: 26px;
}
.tw-team .team-socials{
    padding-top: 60px;
}
.tw-team .team-socials a{
    color: #b2b2b2;
    font-size: 20px;
    padding: 5px;
    margin: 0 20px 0 0;
}

/* Waves Callout */
.tw-callout {
    padding-top: 10px;
    color: #fff;
    text-transform: uppercase;
    max-width: none;
    margin-left: -20px;
    margin-right: -20px !important;
}
.tw-callout .media-body{
    padding: 30px 0 30px 70px;
    position: relative;
}
.tw-callout .media-body > i{
    position: absolute;
    font-size: 32px;
    left: 0;
    top: 50%;
    margin-top: -16px;
}

/* Waves List */
.tw-list{
    margin-top: 5px;
}
.tw-list > li{    
    margin-bottom: 5px;
}
.tw-list > li > i{
    font-size: 14px;
    margin-right: 10px;
}

.text-right .tw-list > li > i{
    margin-right: 0;
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -7px;
}
.text-right .tw-list > li{
    position: relative;
    padding-right: 23px;
}

/* Waves Button */
.tw-button{
    display: inline-block;
    font-size: 11px;
    line-height: 17px;
    font-weight: bold;
    text-transform: uppercase;
    color: #fff;
    background: #363636;
    padding: 12px 20px;
    margin:  0 10px 10px 0;
    border: 2px solid #363636;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    letter-spacing: 0.05em;
}
.tw-button i{
    font-size: 11px;
    margin-left: 10px;
}
.tw-button.bordered{
    background: transparent;
}
.tw-button.light{
    color: #000;
}
.tw-button.small{
    font-size: 10px;
    padding: 10px 16px;
}
.tw-button.large{
    padding: 15px 28px;
}
/* Google Map */
.waves-map{
    height: 100%;
    position: relative;
}
.waves-map iframe{
    min-width: 100%;
    min-height: 400px;
}
.waves-map-contact{
    position: absolute;
    top: 0;
    left: 0;
    width: 370px;
    overflow: hidden;
    padding: 30px;
    height: 100%;
    max-height: 100%;
}
.waves-map-contact>h2{
    font-size: 28px;
    color: #FFF;
    font-weight: bold;
}
.waves-map-contact>p{
    color: #FFF;
}
.waves-map-contact .wpcf7 textArea{
    position: relative;
    display: inline-block;
    top: 0;
}
.waves-map-contact .wpcf7 input[type="submit"]:hover,
.waves-map-contact .wpcf7 input[type="submit"]{
    text-align: left;
    background: #ff1940;
}
.waves-map-contact .wpcf7 input,
.waves-map-contact .wpcf7 textarea{
    width: 100% !important;
    max-width: 100%;
    min-width: 100%;
    padding: 15px !important;
}
.waves-map .map{
    height: 100%;
}
.waves-map.styled>.map-markers{
    display: none;
}
.waves-map.styled .map img{
    max-width: none;
}
/* Milestone Element */

.tw-milestones-count>.tw-milestones-show{
    position: relative;
    float: left;
    overflow: hidden;
    height: 52px;
    top: 0;
}
.tw-milestones-count>.tw-milestones-show.symbol{
    width: 30px;
    left: 0;
}
.tw-milestones-count>.tw-milestones-show.number{
    width: 31px;
}
.tw-milestones-count>.tw-milestones-show>ul{
    width: 100%;
    position: absolute;
    margin: 0;
    padding: 0;
    list-style: none;
}
.tw-milestones-count{
    font-size: 52px;
    line-height: 1;
    display: inline-block;
    *display: inline;
    text-align: center;
    margin: 13px 0 8px 0;
}
.tw-milestones-show ul li{
    line-height: 1;
    text-align: center;
}
.tw-milestone p{
    font-size: 13px;
    font-weight: bold;
}
/* Text Align Center */
.admin-bar section[class*=' off-canvas-']{
    top: 32px;
}
.text-center .tw-button{
    margin: 0 5px 10px;
}
.text-center.tw-team .team-socials a{
    margin: 0 20px;
}
/* Text Align Right */
.text-right .tw-button{
    margin: 0 0 10px 10px;
}
.text-right.tw-team .team-socials a{
    margin: 0 0 0 20px;
}

/* Menu Overriding */
.sub-menu li{
    width: 220px;
}
section[class*=' off-canvas-']{
    text-transform: uppercase;
    font-size: 1.3rem;
}
section[class*=' off-canvas-'] .nav-vertical .sub-menu{
    font-size: 1.1rem;
}

/* Align Styling */
.alignleft{
    margin-right: 15px;
}
.alignright{
    margin-left: 15px;
}
/* Heading Styling */

.title-container {
    border: 1px solid #d6d6d6;
    border-right: 0;
    border-left: 0;
}

/*------------------------------------------------------------------
    Loader Styles
-------------------------------------------------------------------*/

.pace,#waves-loader{
    -webkit-pointer-events: none;
    pointer-events: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;

    position: fixed;
    z-index: 9999999999999;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: white;
    background-image: url(assets/images/flat_loader.gif);
    background-repeat: no-repeat;
    background-position: 50% 50%;
}
#waves-loader{
    z-index: 999999999;
}
body.loading{
    overflow: hidden;
}
body.pace-done>.pace,.pace-inactive,
body.pace-done #waves-loader{
    display: none;
}
.pace .pace-progress{
    height: 2px;
    background-color: #81d742;
}

/* Mailpoet Newsletter Plugin Styling */

.widget_wysija .wysija-submit, .widget_wysija .wysija-paragraph { float: left; }

.wpcf7 input, .wpcf7 textarea, .wpcf7 select,
.widget_wysija_cont .wysija-input,
.wysija-submit-field{
    height: 44px;
    padding: 0 15px;
    color: #bfbfbf;
    font-size: 11px;
    text-transform: uppercase;
    min-width: 270px;
    border-color: #ccc;
    border-radius: 2px 0 0 2px;
    -webkit-border-radius: 2px 0 0 2px;
    -moz-border-radius: 2px 0 0 2px;
}
.wpcf7 input[type="submit"],
.widget_wysija_cont .wysija-submit-field {
    margin-top: 0 !important;
    margin-left: -2px;
    width: auto;
    min-width: 80px;
    padding: 0 30px;
    font-size: 11px;
    border-radius: 0 2px 2px 0;
    -webkit-border-radius: 0 2px 2px 0;
    -moz-border-radius: 0 2px 2px 0;
}
.widget_wysija_cont .formError {
    left: auto !important;
    top: 100px !important;
}
.invert .wpcf7 input, .invert .wpcf7 textarea, .invert .wpcf7 select,
.invert .widget_wysija_cont .wysija-input{
    background: transparent;
}

/* Google Map Marker Title */
.gm-style .gm-style-iw h2{
    color: #232323;
    font-size: 13px;
}
/* Contact Form 7 */

span.wpcf7-not-valid-tip{
    color:rgba(255, 0, 0, 0.5);
    font-size: 1em;
    display: block;
    position: absolute;
    bottom: -30px;
    background-color: #fff;
    padding: 3px 10px;
    text-align: left;
    width: 100%;
}
.wpcf7 textarea{
    height: auto;
    padding: 15px;
}
.wpcf7-form-control-wrap{
    margin-top: 15px;
}
.wpcf7 input, 
.wpcf7 input[type="submit"],
.wpcf7 textarea{
    margin-left: 0;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
}


/*------------------------------------------------------------------
    Responsive
-------------------------------------------------------------------*/
@media (max-width: 991px){
    .waves-template.clearfix[class*="layout-"]>section.widget{
        width: 100%;
    }
}
@media ( max-width: 782px ) {
    body.page-template-builder-php .header-site .logo,
    body.page-template-template-map-php .header-site .logo,
    body.page-template-builder-php .responsive-nav,
    body.page-template-template-map-php .responsive-nav{
        position: static;
        padding: 10px;
    }
    body.page-template-builder-php.admin-bar .header-site .logo,
    body.page-template-template-map-php.admin-bar .header-site .logo,
    body.page-template-builder-php.admin-bar .responsive-nav,
    body.page-template-template-map-php.admin-bar .responsive-nav{
        margin-top: 46px;
    }
    .waves-template .column{
        padding: 60px 0;
    }
    html#waves-map-page {
        margin-top: 0px !important;
    }
    * html#waves-map-page body {
        margin-top: 0px !important;
    }
    .tw-heading.large .heading, .media.large .heading{
        font-size: 34px;
    }
    #map-navigator{
        display: none;
    }
    .navigation-dot{
        -webkit-box-shadow: 0px 0px 3px 3px rgba(0,0,0,.3);
        -moz-box-shadow: 0px 0px 3px 3px rgba(0,0,0,.3);
        box-shadow: 0px 0px 3px 3px rgba(0,0,0,.3);
    }
    #ferroslider-navigation-map>a,
    #ferroslider-navigation-map.invert>a {
        border-color: rgba(255,255,255,0.7);
        background-color: rgba(255,255,255,0.7);
    }
}
@media (max-width: 480px){
    .waves-template.clearfix[class*="layout-"]>section.widget{
        width: 100%;
    }
    .tw-heading .heading, .media .heading,
    .tw-heading.large .heading, .media.large .heading{
        font-size: 28px;
    }
}


/* Helper Classes */
.border-left{
    border-left: 1px solid #e5e5e5;
}
.border-right{
    border-right: 1px solid #e5e5e5;
}
.border-top{
    border-top: 1px solid #e5e5e5;
}
.border-bottom{
    border-bottom: 1px solid #e5e5e5;
}
.border-left.invert, .border-right.invert, .border-top.invert, .border-bottom.invert{
    border-color: #181818;
}


/* MB Overrides */
.site-logo-link img, .mark img { max-height: 95px}

.litepinktext {color:#f5e1e3!important}
.pinktext {color:#e08992!important}
.whitetext {color:#fff!important}
.tealtext {color:#54cfc2!important}
.softbluetext {color:#eaf5f9!important}

/* menu */
section[class*=" off-canvas-"] {background-color: #fff;}
section[class*=" off-canvas-"] li a { color: #000; }
section[class*=" off-canvas-"] li a:hover { color: #333!important; }

.tw-heading .heading, .media .heading {letter-spacing: -0.04em;}
.tw-heading.large .sub-title, .media.large .sub-title, .media.large .excerpt {
	font-size: 17px;
}.media.large .sub-title, {font-size: 17px;}

div.header-block {background-color:#fff;background-color:rgba(255,255,255,0.9)!important;height: 90px}
body.page-template-builder-php .header-site .logo,
body.page-template-template-map-php .header-site .logo{
    position: relative;
    top: 0px;
    left: 10px;
}
body.page-template-builder-php .responsive-nav,
body.page-template-template-map-php .responsive-nav{
    display: block;
    position: relative;
    line-height: 1;
    top: 0px;
    right: 25px;
    z-index: 99;
}
a.responsive-nav i.fa.fa-bars { color: #555; font-size: 26px; }
.media.small h5.heading{font-weight: normal!important;}


/* Gallery */
#layers-widget-gallery_mojo-3 .lgmj-item-style-7 .lgmj-item-contents {
    background-image: url(http://babyphotography.nz/wp-content/uploads/2016/05/ornate-pattern-sml.png);
    background-repeat: no-repeat;
    background-position: center top;
}
